
Installer - Feature #35932

Permit setting default_schedules to true

01/12/2023 02:47 PM - Pat Riehecky

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pu

ppet/pull/852

  

Description

The puppet default schedules are in use across my environment.  Having the ability to enable them makes this module a possibility

for my environment.

Associated revisions

Revision 36da0e10 - 01/12/2023 03:49 PM - Pat Riehecky

Fixes #35932 - Permit setting `default_schedules` to `true`

Also allow override for `localconfig`, but I don't know

why someone would change it....

History

#1 - 01/12/2023 03:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-puppet/pull/852 added

#2 - 01/12/2023 03:49 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#3 - 01/12/2023 04:01 PM - Pat Riehecky

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-puppet|36da0e10c3716fb6ca9d8daf149294e0d15acb71.

#4 - 02/28/2023 02:59 PM - Ewoud Kohl van Wijngaarden

- Subject changed from [RFE] Permit setting default_schedules to true to Permit setting default_schedules to true

- Triaged changed from No to Yes
